/*
 BeMyGuest Widget Booking Bar Custom Style Definition
 */
/*BOOKING HOME*/
.booking .form-inline.bmg-widget-bbar * + * {
	margin-left: 0;
}
.booking .bmg-widget-bbar {
    max-width: 1152px;
    margin: 0 auto;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.booking .bmg-widget-bbar > div{
    padding: 1em;
    height: 91px;
    background: rgba(255,255,255,0.8);
  max-width: 280px;
}
.booking .bmg-widget-bbar > div:last-child{
  padding:0;
  background:none;
      width: auto;
}
/*.booking .bmg-widget-bbar .ctrl-cont > div {
    padding: 0 2em;
}
.booking .bmg-widget-bbar .ctrl-cont > div + div {
    border-left: 1px solid #AAA;
}*/
.booking .bmg-widget-bbar label {
    display: block;
    text-align: left;
}
.booking-title {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.booking-title span {
    text-transform: uppercase;
    color: #373737;
}
.booking .bmg-widget-bbar label {
    display: block;
    text-align: left;
    text-transform: uppercase;
}
.booking .bmg-widget-bbar input {
    margin: 0;
    padding-left: 0;
    background: rgba(0, 0, 0, 0);
    border: 0;
    box-shadow: none;
    font-size: 26px;
    color: #373737;
}
.booking .bmg-widget-bbar .input-group-addon {
    padding: 0;
    background: rgba(0, 0, 0, 0);
    border: 0;
    color: #373737;
    font-size: 1.4em;
    vertical-align: top;
}
/*offer*/
.booking button.btn {
	background: #ce984b;
	color: #fff;
    font-size: 1.4em;
    line-height: 91px;
    border-radius: 0;
    border: 0;
    background-size: 200% auto !important;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
    box-shadow: none;
}
.booking button.btn:hover {
    background-position: right center !important;
    background: #dea923; /* Old browsers */
    /*
	background: -moz-linear-gradient(left,  rgba(255,197,120,1) 0%, rgba(249,137,0,1) 80%); /* FF3.6-15 *-/
	background: -webkit-linear-gradient(left,  rgba(255,197,120,1) 0%,rgba(249,137,0,1) 80%); /* Chrome10-25,Safari5.1-6 *-/
	background: linear-gradient(to right,  rgba(255,197,120,1) 0%,rgba(249,137,0,1) 80%); /* W3C, IE10+, FF16+, Chrome26+,*/ 
}
.book-cnt:before {
    position: absolute;
    width: 30px;
    left: 30px;
    height: 1px;
    color: #fff;
}

/**, *:before, *:after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}*/
#my_bbar *, #my_bbar *:before, #my_bbar *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*Reset Website
#nav .bmg-widget-bbar a,
#nav .ui-datepicker a {
    padding: 0;
    text-shadow: none!important;
    color: #333;
}
*/
#my_bbar {
    line-height: 1;
    z-index: 500;
     /* display: none;*/
}
.booking.view #my_bbar {
 /* display: block;*/
}
.grve-header-sticky #my_bbar {
    line-height: 70px;
}
.grve-sticky img {
	height: 44px!important;
}
#my_bbar_booking-coll {
    line-height: 1!important;
}
.bmg-widget-bbar {
	padding: 6px;
	position: relative;
}
.bmg-widget-bbar .input-group img {
	display: none;
}
.form-inline.bmg-widget-bbar * + * {
	margin-left: 10px;
}

.form-inline .guests-select-detail {
	position: relative;
	margin: 0;
	padding: 10px 6px;
	background: #EEE;
	/* border: 1px solid #ccc; */
	border-radius: 4px;
	box-shadow: 0 0 4px #999;
}
.guests-select-detail:before {
	content: "";
	position: absolute;
	left: calc(50% - 10px);
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #EEE;
}
.guests-select-detail .form-group {
	text-align: center;
}
.text-warning {
	color: rgb(138, 109, 59);
}


/*##########################
 * 			   #
 * BMG HORIZONZAL FORM     #
 *			   # 
 * #########################
 */
.control-group {
	margin-bottom: 6px;
}
.form-horizontal .guests-select-detail {
	position: relative;
	overflow: hidden;
	width: 100%;
}
 .form-horizontal .guests-select-detail select.form-control {
	padding: 0;
}
/*CUSTOM STYLE*/
/*BOOKING*/
.button-box 	{
/*	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;*/
}
.booking-container {
/*	position: relative;
	top: 70%;
	right: 0;*/
	max-width: 860px!important;
	background: #FFF;
	z-index: 2;
}
.navigation.home.affix-top .booking-container {
  	top: -18.8em;
}
.bmg-widget-bbar {
	padding: 1em 1em 0;
	border-color: #00a9a6;
	border-style: solid;
	border-width: 2px 2px 0 2px;
	z-index: 1;
}
.booking-container .input-group {
	border: 2px solid #AAA;
	padding: 5px;
}
.booking-container .guests-select .input-group {
	margin: 0;
	padding: 0;
}
.booking-container .input-group input,
.booking-container .input-group select {
	height: 22px;
	border: 0;
	box-shadow: none
}
.booking-container .guests-select .input-group select {
	padding: 0!important;
	height: 38px;
	min-height: 38px!important;
	width: 90px!important;
}
.booking-container .input-group-addon {
	background: none;
	border: 0;
}
button.btn {
	/*margin-top: 2.5em;*/
	padding: 0 1.5em;
	color: #FFF;
	font-size: 1em;
	font-weight: 400;
	line-height: 2.5;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #FF7400;
	border-radius: 4px;
	text-shadow: none;
	border: 0;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),0 2px 10px 0 rgba(0, 0, 0, 0.12);
	transition: all 0.3s;
}

.grve-header-sticky button.btn {
	background: #00a9a6;
}

button.btn:hover {
	background:#006565;
}
button.btn.inner {
	margin: 0;
	font-size: 1em;
	line-height: 2.5;
	padding: 0.2em 0.5em;
	letter-spacing: 0;
}
.guests-container-detail  {
	position: relative;
}
.guests-select-detail {
	position: relative !important;
	top: 0!important;
	margin: 10px 0;
}
.guests-select-detail > div {
	margin-left: 0!important;
    display: inline-block;
}
.guests-select-detail label {
	min-width: 3em;
}
.guests-select-detail select {
	background: transparent!important;
    display: inline-block!important;
    width: 50px!important;
    /* margin-left: 10px; */
    float: none!important;
    vertical-align: baseline;
}
.guests-select-detail p {
	font-size: 12px;
	text-align: left;
	margin: 5px 0 0;
}
/*Datepicker*/
.booking-container .ui-widget {
}
.booking-container .ui-datepicker {
	width: 100% !important;
	border-color: #00a9a6;
	border-style: solid;
	border-width: 0 2px 2px 2px;
	font-size: small;
	border-radius: 0;
}
.ui-datepicker-multi .ui-datepicker-group table {
	table-layout: fixed;
}

.booking-container .ui-datepicker-group-last {
	background: #EEE;
}
.booking-container .ui-widget-header {
	border-width: 1px 0;
	border-color: #AAA;
	background: none;
	border-radius: 0 !important;
}
.ui-datepicker .ui-datepicker-title {
	/*font-size: 1.4em;*/
}
.booking-container .ui-widget-content .ui-state-default {
	background: #FFF;
}
.booking-container .ui-state-hover,
.booking-container  .ui-widget-content .ui-state-hover {
	color: #FFF;
	background: #888;
}
.booking-container .ui-state-active,
.booking-container .ui-widget-content .ui-state-active {
	color: #FFF !important;
	background: #00a9a6;
	border: 0;
}
.booking-container .dp-highlight .ui-state-default {
  	color: #FFF !important;
	background: #00a9a6 !important;
}
.ui-datepicker-header {
    font-size: 75%;
}
/*.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	top: 8px !important;
}*/
.booking-container .ui-widget-header .ui-icon {
	background-image: none;
}
/*.ui-datepicker .ui-datepicker-prev:before {
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e091";
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 0;
	color: #333;
}
.ui-datepicker .ui-datepicker-next:before {
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e092";
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 0;
	color: #333;
}*/
.ui-datepicker-month {
    display: inline-block;
}
.ui-datepicker-calendar .ui-dp-from a, .ui-datepicker-calendar .ui-dp-from a:hover,
.ui-datepicker-calendar .ui-dp-to a, .ui-datepicker-calendar .ui-dp-to a:hover {
  background-color: #ce984b!important;
  box-shadow:none!important;
}
.ui-datepicker-calendar .ui-dp-btw a, .ui-datepicker-calendar .ui-dp-btw a:hover {
    box-shadow: inset 0 9px 9px -9px #ce984b, inset 0 -9px 9px -9px #ce984b!important;
}
.ui-datepicker-calendar .ui-dp-btw a {
    background: #e3e3e3!important;
    color: #ce984b!important;
}
@media only screen and (max-width: 768px) {
	.booking-container .guests-select .input-group {
		display: inline-block;	
	}
	.bmg-widget-bbar .form-group:not(.guests-select)  {
		display: inline-block;
	}
	.form-group guests-select {
		display: inline-block;	
	}
	button {
		font-size: 80%;
		vertical-align: top;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) 
and (min-color-index:0)
{  
   .booking .bmg-widget-bbar input {(;

      font-size: 1.5em;

    );}
 
}

@media only screen and (max-width: 640px) {
   .booking .bmg-widget-bbar input {(;

      font-size: 1em;

    );}

}